get a filter mapping
Authorizations
AuthorizationstringRequired
For accessing the API a valid JWT jwt must be passed in all queries in the 'Authorization' header. The following syntax must be used in the 'Authorization' header.
Bearer xxx.yyy.zzz
Path parameters
idstringRequired
Responses
200
A filterMapping object
application/json
catalogIdstringRequired
displayNamestringRequired
filterstringRequired
idstringRequired
400
There was a problem with input.
application/json
401
Login failed or token not valid.
application/json
403
Login failed or token not valid.
application/json
500
There was a server problem.
application/json
get/filter-mapping/{id}
GET /v1/filter-mapping/{id} HTTP/1.1
Host: $BASE_URL.citrusad.com
Authorization: YOUR_API_KEY
Accept: */*
{
"catalogId": "text",
"displayName": "text",
"filter": "text",
"id": "text"
}
